<?php
# Movable Type (r) Open Source (C) 2001-2010 Six Apart, Ltd.
# This program is distributed under the terms of the
# GNU General Public License, version 2.
#
# $Id: function.mtpingscore.php 5144 2010-01-06 05:49:46Z takayama $

require_once('rating_lib.php');

function smarty_function_mtpingscore($args, &$ctx) {
    return hdlr_score($ctx, 'tbping', $args['namespace'], $args['default'], $args);
}
?>
